package socket01;

public class test
{
	private static final long numbre_images = 5;
	private static final int interval = 5000;

	public static void main(String[] args)
	{
		try
		{
			// creation de l'objet instance
			camera camera = new camera();

			for (long i = 0; i < numbre_images; ++i)
			{
				camera.TakePicture("image" + i + ".jpg",800,600);
				Thread.sleep(interval);
			}
		}
		catch (Exception e)
		{
			System.exit(e.hashCode());
		}
  }
	
}
